Ir para conteúdo
  • Cadastre-se

Posts Recomendados

Boa tarde, estou tentando baixar na App Store o Number para um MacBook Pro 13" 2013 com Mac OS Sierra 10.13.6.

Mas da erro e aparece: Numbers não pode ser instalado no “MAC OS” porque a versão 10.14 ou posterior do macOS é exigida.

No meu outro macbook também com o Mac OS Sierra 10.13.6 tenho o Number e roda perfeitamente.

O que devo fazer para resolver isso?

Obrigado Mauricio

Editado por Mauricio Peel
Link para o post
Compartilhar em outros sites
  • Respostas 1
  • Criado
  • Última resposta

Top Postadores Neste Tópico

Dias Populares

Top Postadores Neste Tópico

Dias Populares

Tenta instalar uma versão antiga via pacote (link abaixo), e depois de instalar, entra na AppStore e veja se permitem que você atualize pra última versão compatível com o Sierra.

https://support.apple.com/kb/DL809?viewlocale=en_US&locale=en_US

EDIT: não sei qual o motivo de estar rodando o Sierra, mas se possível atualize seu MacBook, amigo. Daqui pra frente você vai ter bastante problema de incompatibilidade. Se a questão for o uso de softwares mais antigos, você pode atualizar para o Mojave.

Link para o post
Compartilhar em outros sites

Participe do debate

Você pode postar agora e se registrar depois. Se você tem uma conta, entre agora para postar com ela.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.




  • Estatísticas do Fórum

    • Total de Tópicos
      50.523
    • Total de Posts
      426.964
×
×
  • Criar Novo...